{% extends 'layout.html' %}
{% from 'helpers/_forms.html' import render_field %}

{% block container %}
<div class="col-md-12 col-md-offset-1">
  <h3>Buscar</h3>
  <form class="" method="post">

    <div class="form-group">
      {{ render_field(form.search, class='form-control', placeholder='username') }}
    </div>

    <button type="submit" class="btn btn-primary" name="button">
      Buscar
    </button>

  </form>
</div>

{% endblock %}